@media screen and (max-width:400px){
.header-content h1 {
    font-size: 30pt;    margin-top: 5px;margin-bottom: 5px;}
.header-content h2 {
    font-size: 10pt;margin-top: 5px;}
	.header-content h3 {
    font-size: 10pt;margin-bottom: 10px;}
img.ronik {
    width: 170px;
    top: 310px;
    left: 2px;
}
div.ronik {
display:none;
    
}
.menu-content .logo {
display:none;
}
.menu-content .logo:after {
display:none;}

.navbar {
    margin-bottom: 0px;}
.navbar-nav {
    margin-top: 10px;
}

 .navbar .navbar-nav li   {display: block;}
.navbar .navbar-nav > li > a {
    font-size: 12pt;
}
.nav > li > a {
    padding: 10px 12px;
}
body {font-size: 10pt;}
.page-content h1 {font-size: 22pt;height: 48px;}
.page-content h2 {font-size: 20pt;height: 44px;}
.page-content h3 {font-size: 18pt;}
.page-content h4 {font-size: 16pt;}
.page-content h5 {font-size: 14pt;}
.page-content h6 {font-size: 12pt;}
ul, ol {    padding-left: 10px;}
.footer-content .list-group {    padding-left: 0px;}
}

@media screen and (min-width:401px) and (max-width:460px){
.header-content h1 {
    font-size: 40pt;    margin-top: 10px;}
.header-content h2 {
    font-size: 14pt;}
	.header-content h3 {
    font-size: 12pt;}
img.ronik {
    width: 240px;
    top: 90px;
    left: 2px;
}
div.ronik{display:none;}
.menu-content .logo {
display:none;
}
.menu-content .logo:after {
display:none;}

.navbar {
    margin-bottom: 0px;}
.navbar-nav {
    margin-top: 10px;
}

 .navbar .navbar-nav li   {display: inline-block;}
.navbar .navbar-nav > li > a {
    font-size: 12pt;
}
.nav > li > a {
    padding: 10px 12px;
}

body {font-size: 10pt;}
.page-content h1 {font-size: 22pt;height: 48px;}
.page-content h2 {font-size: 20pt;height: 44px;}
.page-content h3 {font-size: 18pt;}
.page-content h4 {font-size: 16pt;}
.page-content h5 {font-size: 14pt;}
.page-content h6 {font-size: 12pt;}
ul, ol {    padding-left: 20px;}
.footer-content .list-group {    padding-left: 0px;}
}

@media screen and (min-width:461px) and (max-width:600px){
.header-content h1 {
    font-size: 50pt;    margin-top: 10px;}
.header-content h2 {
    font-size: 16pt;}
	.header-content h3 {
    font-size: 14pt;}
img.ronik {
    width: 270px;
    top: 90px;
    left: 30px;
}
div.ronik{display:none;}
.menu-content .logo {
display:none;
}
.menu-content .logo:after {
display:none;}

.navbar {
    margin-bottom: 0px;}
.navbar-nav {
    margin-top: 10px;
}

 .navbar .navbar-nav li   {display: inline-block;}
.navbar .navbar-nav > li > a {
    font-size: 12pt;
}
.nav > li > a {
    padding: 10px 12px;
}

.page-content h1 {font-size: 24pt;height: 52px;}
.page-content h2 {font-size: 22pt;height: 46px;}
.page-content h3 {font-size: 20pt;}
.page-content h4 {font-size: 18pt;}
.page-content h5 {font-size: 16pt;}
.page-content h6 {font-size: 14pt;}
ul, ol {    padding-left: 20px;}
.footer-content .list-group {    padding-left: 0px;}
}

@media screen and (min-width:601px) and (max-width:800px){
.header-content h1 {
    font-size: 50pt;    margin-top: 10px;}
.header-content h2 {
    font-size: 16pt;}
	.header-content h3 {
    font-size: 14pt;}
img.ronik {
    width: 270px;
    top: 90px;
    left: 30px;
}

div.ronik {
width: 270px;
    height: 100px;
    top: 90px;
    left: 20px;
    
}
.menu-content .logo {
display:none;
}
.menu-content .logo:after {
display:none;}

.navbar {
    margin-bottom: 0px;}
.navbar-nav {
    margin-top: 10px;
}

 .navbar .navbar-nav li   {display: inline-block;}
.navbar .navbar-nav > li > a {
    font-size: 12pt;
}
.nav > li > a {
    padding: 10px 12px;
}

}

@media screen and (min-width:801px) and (max-width:1000px){
.header-content h1 {
    font-size: 50pt;}
.header-content h2 {
    font-size: 16pt;}
	.header-content h3 {
    font-size: 14pt;}
img.ronik {
    width: 400px;
    top: 90px;
    left: 100px;
}
div.ronik {
width: 600px;
    height: 330px;
    top: 90px;
    left: 10px;
    
}
.menu-content .logo {
right: 25px;
width: 200px;
}
.menu-content .logo:after {
    border-width: 50px 100px 30px;}
.menu-content .logo h3 {
    padding: 0 20px;
}
.navbar {
    margin-bottom: 0px;}
.navbar-nav {
    margin-top: 10px;
}
.navbar .navbar-nav > li > a {
    font-size: 12pt;
}
.nav > li > a {
    padding: 10px 12px;
}

}

@media screen and (min-width : 1001px) and (max-width:1200px){
img.ronik {
    width: 450px;
    top: 70px;
    left: 100px;
}
div.ronik {
width: 600px;
    height: 330px;
    top: 70px;
    left: 20px;
    
}
.menu-content .logo {
right: 25px;
width: 250px;
}
.menu-content .logo:after {
    border-width: 50px 125px 30px;}
.menu-content .logo h3 {
    padding: 0 20px;
}
.navbar .navbar-nav > li > a {
    font-size: 12pt;
}
.nav > li > a {
    padding: 10px 12px;
}
}
@media screen and (min-width : 1201px) and (max-width:1300px){
img.ronik {
    width: 450px;
    top: 70px;
    left: 200px;
}
div.ronik {
width: 800px;
    height: 533px;
    top: 70px;
    left: 50px;
    
}

}
@media screen and (min-width : 1301px) {
img.ronik {
    width: 450px;
    top: 70px;
    left: 300px;
}
div.ronik {
width: 800px;
    height: 533px;
    top: 70px;
    left: 50px;
    
}
}